:root{
	--red: #DD083F;
	--blue: #0039A6;
}

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
}

html{
	font-size: 16px;
}

body{
	font-family:'Montserrat';
	color: #222A35;
	line-height: 1;
	overflow-x: hidden;
	/* overflow-y: scroll; */
	min-width: 360px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
}

body.no-scroll {
    overflow-y: hidden;
}

.container{
	max-width: 1636px;
	margin: 0 auto;
	padding: 0 16px;
}

div,
section,
header,
footer,
main,
aside,
nav,
article{
	position: relative;
}

h1,h2,h3,h4,h5,h6{
	font: inherit;
}

a{
	text-decoration: none;
	color: #141026;
	transition:	all 0.5s ease;
}

a:hover, a:focus, a:active{
	outline: none;
}

ul, li{
	list-style: none;
}

.btn{
    user-select: none;
}

img{
	vertical-align: middle;
	border: 0;
	max-width: 100%;
	height: auto;
}

video {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: cover;
}

video:focus{
    outline: none;
}

.btn:hover.processing,
.btn.processing{
  background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), -webkit-linear-gradient(top, rgba(0,0,0,0.12), rgba(0,0,0,0.09));
  background: linear-gradient(-45deg, rgba(255, 255, 255, 0.6) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 75%, transparent 75%, transparent), linear-gradient(top, rgba(0,0,0,0.12), rgba(0,0,0,0.09));
  background-repeat: repeat;
  background-size: 40px 40px, 100% 100%;
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}


.section{
	padding-top: 80px;
	padding-bottom: 80px;
}

.title{
	color: var(--blue);
}

.t-headline-1, h1{
    font-size: 56px;
    font-weight: 600;
}

.t-headline-2, h2{
    font-weight: 600;
    font-size: 42px;
    line-height: 100%;
}

.t-subhead-1{
    font-weight: 500;
    font-size: 20px;
    line-height: 110%;
}

.t-subhead-1{
    font-weight: 500;
    font-size: 20px;
    line-height: 110%;
}

.t-subhead-2{
    font-weight: 500;
    font-size: 18px;
    line-height: 110%;
}

.t-body-1{
    font-weight: 500;
    font-size: 20px;
    line-height: 130%;
}

.t-body-2{
    font-size: 20px;
    line-height: 130%;
}

.t-body-3{
    font-size: 16px;
    line-height: 130%;
}

.t-caption-1{
    font-size: 16px;
    line-height: 120%;
}

.t-caption-2{
    font-size: 14px;
    line-height: 120%;
}

.t-link{
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
}

.btn{
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    text-transform: uppercase;
}

.btn-r{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 360px;
    height: 54px;
    background: var(--red);
    border-radius: 8px;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
}

.btn-r:hover{
    background: #c5093b;   
}

.btn-b{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 20px;
    width: 360px;
    height: 49px;
    border: 2px solid #FFFFFF;
    border-radius: 8px;
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.btn-b:hover{
    background: #fff;
    color: var(--blue);   
}

/* logos */

.logos{
	
}

.logos .container{
	
}

.logos-wrap{
    display: flex;
    align-items: center;
    padding-top: 24px;
    padding-bottom: 16px;
}

.logos-oaf{
	margin-left: 30px;
}


/* /logos */

/* cover */

.cover_box{
	padding: 40px;
    color: #fff;
    border-radius: 16px;
    overflow: hidden;
}

.cover_box-video{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 16px;
    overflow: hidden;
    background: var(--blue) url(../img/cover.jpg) no-repeat 50% 50%;
    background-size: cover;
}

.cover_box-video:after{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;   
    border-radius: 16px;
    background: linear-gradient(105.11deg, #0039A6 48.35%, rgba(90, 157, 255, 0) 118.54%);
}

.cover_box-main{

}

.cover-title{
	padding-top: 171px;
    max-width: 750px;
}

.cover-subtitle{
    max-width: 750px;
    margin-top: 24px;
}

.cover-btn{
	margin-top: 40px;
}

.cover-list{
	display: flex;
    gap: 24px;
    margin-top: 60px;
}

.cover-list-item{
	flex: 0 0 calc(25% - 18px);
    max-width: calc(25% - 18px);
    min-width: 0;
    word-wrap: break-word;
    padding: 24px 16px 8px;
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(2px);
    border-radius: 16px;

}

.cover-list-item-title{
	
}

.cover-list-item-text{
	margin-top: 8px;
}

/* /cover */

/* invite */

.invite.section{
	padding-top: 120px;
}

.invite_box{
	padding: 40px;
    border-radius: 16px;
    background: url(../img/invite.jpg) no-repeat 50% 50%;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-top: 195px;
}

.invite-left-main:after{
    content: '';
    position: absolute;
    background: url(../img/invite_natalya_garkusha.png) no-repeat;
    background-size: contain;
    width: 329px;
    height: 520px;
    bottom: -40px;
    left: -64px;
}

.invite_box:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(99.19deg, rgba(0, 57, 166, 0.3) 43.04%, rgba(0, 57, 166, 0) 90.63%);
    border-radius: 16px;   
}

.invite-left{
	flex: 0 0 1016px;
    max-width: 1016px;
    min-width: 0;
    word-wrap: break-word;
}

.invite-left-main{
    color: #fff;
    padding: 34px 24px;
    background: rgba(0, 57, 166, 0.8);
    backdrop-filter: blur(12.65px);
    border-radius: 16px;
    padding-left: 269px;
}

.invite-left-main-title{
	
}

.invite-left-main-subtitle{
	color: #CCD7ED;
    margin-top: 4px;
}

.invite-left-main-text{
	margin-top: 37px;
}

.invite-left-main-text p{
    margin-bottom: 11px;
}

.invite-left-main-text p:last-child{
    margin-bottom: 0;   
}

.invite-right{
	padding-left: 30px;
}

.invite-right .btn{
	
}

.invite-bottom{
    display: none;
}

/* /invite */

/* wy_me */

.wy_me{
	
}

.wy_me-subtitle{
	margin-top: 25px;
}

.wy_me-text{
    margin-top: 9px;
}

.wy_me-list{
	display: flex;
    flex-wrap: wrap;
    gap: 28px;
    margin-top: 40px;
}

.wy_me-list-item{
    border-radius: 12px;
    flex: 0 0 calc(50% - 14px);
    max-width: calc(50% - 14px);
    min-width: 0;
    word-wrap: break-word;
    color: #fff;
    display: flex;
    align-items: center;
}

.wy_me-list-item-1{ background: #3185FF; }
.wy_me-list-item-2{ background: #1A4DAF; }
.wy_me-list-item-3{ background: #3DB8B6; }
.wy_me-list-item-4{ background: #0007A6; }
.wy_me-list-item-5{ background: #666ACA; }
.wy_me-list-item-6{ background: #002874; }

.wy_me-list-item-icon{
	flex: 0 0 160px;
    max-width: 160px;
    min-width: 0;
    word-wrap: break-word;
    text-align: center;
}

.wy_me-list-item-main{
	padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 12px;
    padding-right: 12px;
    flex-grow: 1;
}

.wy_me-list-item-main-title{
	
}

.wy_me-list-item-main-text{
	margin-top: 8px;
}

/* /wy_me */

/* concept */

.concept-box{
    padding: 78px 40px;
    color: #fff;
    border-radius: 12px;
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background: var(--blue) url(../img/concept-pattern.png) no-repeat right;
}

.concept-box:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 25%;
    background: linear-gradient(108.69deg, #0039A6 72.51%, rgba(0, 57, 166, 0) 100%);
    border-radius: 12px;
}

.concept-main{
    flex: 0 0 1060px;
    max-width: 1060px;
    min-width: 0;
    word-wrap: break-word;
    padding-right: 30px;
}

.concept-main-text{
    max-width: 612px;
    color: #CCD7ED;
    margin-top: 38px;
}

.concept-main-btn{
	flex: 0 0 360px;
    max-width: 360px;
    min-width: 0;
    word-wrap: break-word;
}


/* /concept */

/* subject */

.subject{
	
}

.subject-title{
    color: var(--blue);
}

.subject-list{
	display: flex;
    flex-wrap: wrap;
    margin-top: 28px;
    gap: 28px;
}

.subject-list-item{
	display: flex;
    /* background: #FFFFFF; */
    box-shadow: 10px 10px 50px 3px rgba(1, 57, 166, 0.05);
    border-radius: 16px;
    flex: 0 0 calc(50% - 14px);
    max-width: calc(50% - 14px);
    min-width: 0;
    word-wrap: break-word;
}

.subject-list-item:nth-child(2) .subject-list-item-img,
.subject-list-item:nth-child(3) .subject-list-item-img,
.subject-list-item:nth-child(6) .subject-list-item-img{
    order: 1;
}

.subject-list-item-img{
	flex: 0 0 33.7%;
    max-width: 33.7%;
    min-width: 0;
    word-wrap: break-word;
}

.subject-list-item-img img:last-child{
    display: none;   
}

.subject-list-item-main{
	padding: 24px 24px 34px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.subject-list-item-main-title{
	color: var(--blue);
}

.subject-list-item-main ul{
	margin-top: 18px;
}

.subject-list-item-main li{
	padding-left: 24px;
    margin-bottom: 6px;
    position: relative;
}

.subject-list-item-main li:before{
    content: '';
    position: absolute;
    width: 2px;
    height: 2px;
    background: #222A35;   
    border-radius: 50%;
    top: 10px;
    left: 11px;
}

.subject-list-item-main li:last-child{
    margin-bottom: 0;   
}

.subject-list-item-main-link{
    margin-top: auto;
	padding-top: 25px;
}

.subject-list-item-main-link a{
	position: relative;
    padding-right: 23px;
    color: var(--blue);
}

.subject-list-item-main-link a:after{
    content: '';
    position: absolute;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNS43MTM4NyAxMi41NzAzTDEwLjI4NTMgNy45OTg4OEw1LjcxMzg3IDMuNDI3NDYiIHN0cm9rZT0iIzAwMzlBNiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPg==);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    top: 2px;
    right: 0;
}

.subject-btn{
    margin-top: 26px;
    display: flex;
    justify-content: center;
}

/* /subject */

/* consultation */

.consultation{
	
}

.consultation_box{
    color: #fff;
    padding: 15px 40px 22px;
    background: linear-gradient(261.54deg, #0039A6 3.92%, #83B6FF 97.72%);
    border-radius: 16px;
    display: flex;
}

.consultation-left{
	flex: 0 0 50%;
    max-width: 50%;
    min-width: 0;
    word-wrap: break-word;
    padding-left: 5%;
}

.consultation-right{
	flex: 0 0 50%;
    max-width: 50%;
    min-width: 0;
    word-wrap: break-word;
    padding-left: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.consultation-right-title{
	
}

.consultation-right-text{
	margin-top: 32px;
}

.consultation-right-text p + p{
    margin-top: 26px;
}

.consultation-right-btn{
	margin-top: 40px;
}

.consultation-right-btn .btn{
	
}

/* /consultation */

/* footer */

.footer{
	margin-top: 60px;
    padding-bottom: 24px;
}

.footer-logo{
    display: flex;
    align-items: center;
}

.footer-contact{
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 51px;
}

.footer-contact-left{
	padding-right: 15px;
}

.footer-contact-right{
    padding-left: 15px;
}

.footer-contact-right a{
	
}

.footer-bottom{
	display: flex;
    justify-content: space-between;
    border-top: 1px solid #E5EBF6;
    padding-top: 16px;
    color: #7F8793;
    margin-top: 32px;
}

.footer-bottom-left{
	padding-right: 15px;
}

.footer-bottom-right{
	padding-left: 15px;
}

.footer-bottom-right a{
	color: #7F8793;
}

/* /footer */



@media(max-width: 1520px){
    .concept-box{
        display: block;
    }
    .concept-main{
        max-width: none;
        padding-right: 0;
    }
    .concept-btn{
        margin-top: 32px;
    }
    .invite-right{
        display: none;
    }
    .invite-bottom{
        display: flex;
        margin-top: 38px;
        justify-content: center;
    }
}

@media(max-width: 1200px){
    .section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media(max-width: 1160px){
    .invite_box{
        display: block;
    }
    .invite-left{
        max-width: none;
    }
    .consultation-left{
        padding-left: 0;
        align-self: center;
    }
}


@media(max-width: 1024px){
    .t-headline-1, h1{
        font-weight: 600;
        font-size: 30px;
        line-height: 100%;
    }
    .t-headline-2, h2{
        font-weight: 600;
        font-size: 22px;
        line-height: 100%;
    }
    .t-subhead-1{
        
    }
    .t-subhead-1{
        font-weight: 500;
        font-size: 16px;
        line-height: 100%;
    }
    .t-subhead-2{
        font-weight: 500;
        font-size: 14px;
        line-height: 100%;
    }
    .t-body-1{
        font-weight: 400;
        font-size: 18px;
        line-height: 130%;
    }
    .t-body-2{
        font-weight: 400;
        font-size: 16px;
        line-height: 130%;
    }
    .t-body-3{
        font-weight: 400;
        font-size: 14px;
        line-height: 130%;
    }
    .t-caption-1{
        font-weight: 400;
        font-size: 12px;
        line-height: 120%;
    }
    .t-caption-2{
        font-weight: 400;
        font-size: 10px;
        line-height: 120%;
    }
    .t-link{
        font-weight: 500;
        font-size: 14px;
        line-height: 100%;
    }

    .btn-r{
        font-weight: 600;
        font-size: 14px;
        line-height: 120%;  
        padding: 16px 20px;
        width: 296px;
        height: 49px;
        border-radius: 8px;
    }
    .btn-b{
        font-weight: 600;
        font-size: 14px;
        line-height: 120%;
        padding: 16px 20px;
        width: 296px;
        height: 49px;
        border: 2px solid #FFFFFF;
        border-radius: 8px;
    }
}

@media(max-width: 500px){
    .btn-r{
        width: 100%;
    }
    .btn-b{
        width: 100%;
    }
}

@media(max-width: 1024px){
    .section {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .logos-wrap {
        padding-top: 8px;
        padding-bottom: 12px;
    }
    .logos-ranepa{
        flex: 0 0 92px;
        max-width: 92px;
    }
    .logos-oaf{
        flex: 0 0 94px;
        max-width: 94px;
        margin-left: 12px;
    }

    .cover_box{
        padding: 40px 16px;
    }
    .cover_box-video{
        background-size: contain;
        background-position: 50% 0;
    }
    .cover_box-video:after{
        background: linear-gradient(2.73deg, #0039A6 59%, rgba(90, 157, 255, 0) 106.31%);
    }
    .cover-title{
        padding-top: 240px;
    }
    .cover-subtitle{
        margin-top: 8px;
    }
    .cover-btn{
        margin-top: 24px;
    }
    .cover-list{
        display: block;
        margin-top: 16px;
    }
    .cover-list-item{
        max-width: none;
        margin-bottom: 16px;
        padding: 16px;
    }
    .cover-list-item:last-child{
        margin-bottom: 0;   
    }

    .invite:before{
        content: '';
        position: absolute;
        top: 160px;
        bottom: 0;
        left: 0;
        right: 0;
        background: var(--blue);
    }
    .invite.section {
        padding-top: 56px;
    }
    .invite_box {
        padding: 32px 16px;
    }
    .invite-left-main{
        padding: 206px 16px 16px;
    }
    .invite-left-main:after {
        width: 134px;
        height: 241px;
        bottom: auto;
        left: 0;
        top: -30px;
    }
    .invite-left-main-text{
        margin-top: 16px;
    }
    .invite-left-main-text p{
        margin-bottom: 5px;
    }
    .invite-bottom{
        margin-top: 16px;
    }

    .wy_me.section{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .wy_me-subtitle{
        margin-top: 16px;
        font-weight: 500;
    }
    .wy_me-text{
        margin-top: 8px;
    }
    .wy_me-list{
        display: block;
        margin-top: 28px;
    }
    .wy_me-list-item{
        max-width: none;
        margin-bottom: 16px;
    }
    .wy_me-list-item:last-child{
        margin-bottom: 0;   
    }
    .wy_me-list-item-icon {
        flex: 0 0 90px;
        max-width: 90px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .wy_me-list-item-main-text{
        margin-top: 4px;
    }

    .concept-box{
        padding: 60px 16px 40px;
    }
    .concept-main-text{
        margin-top: 16px;
    }
    .concept-box:before{
        right: 0;
        background: linear-gradient(108.69deg, #0039A6 72.51%, rgba(0, 57, 166, 0) 100%);
    }


    .subject-list{
        display: block;
        margin-top: 16px;
    }
    .subject-list-item{
        max-width: none;
        margin-bottom: 16px;
    }
    .subject-list-item:last-child{
        margin-bottom: 0;   
    }
    .subject-list-item-main{
        padding: 16px 16px 20px;
        display: block;
    }
    .subject-list-item-main ul {
        margin-top: 8px;
    }
    .subject-list-item-main li{
        margin-bottom: 0;
        padding-left: 20px;
    }
    .subject-list-item-main li:before{
        left: 10px;
        top: 8px;      
    }
    .subject-list-item-main-link {
        margin-top: 8px;
        padding-top: 0;
    }
    .subject-list-item-main-link a{
        padding-top: 9px;
        padding-bottom: 9px;
        padding-right: 17px;
        display: inline-block;
    }
    .subject-list-item-main-link a:after{
        top: 9px;   
    }

    .consultation_box{
        display: block;
        padding: 40px 16px;
    }
    .consultation-left{
        max-width: none;
        text-align: center;
    }
    .consultation-left img{
        max-height: 190px;
    }
    .consultation-right{
        margin-top: 28px;
        max-width: none;
        padding: 0;
    }
    .consultation-right-text{
        margin-top: 16px;
    }
    .consultation-right-text p + p{
        margin-top: 16px;
    }
    .consultation-right-btn {
        margin-top: 25px;
    }

    .footer{
        margin-top: 40px;
        padding-bottom: 40px;
    }
    .footer-contact{
        justify-content: flex-start;
        flex-direction: column;
        align-items: normal;
        margin-top: 32px;
    }
    .footer-contact-left{
        order: 1;
        margin-top: 24px;
    }
    .footer-contact-right {
        padding-left: 0;
    }
    .footer-bottom{
        justify-content: flex-start;
        flex-direction: column;
        margin-top: 16px;
        padding-top: 16px;
    }
    .footer-bottom-left{
        order: 1;
        margin-top: 16px;
    }
    .footer-bottom-right {
        padding-left: 0;
    }
}

@media(max-width: 767px){
    .cover_box-video{
        background-image: url(../img/cover-mob.jpg);
    }
}

@media(max-width: 700px){
    .subject-list-item{
        flex-direction: column;
    }
    .subject-list-item-img{
        order: 1;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .subject-list-item-img img:first-child{
        display: none;   
    }
    .subject-list-item-img img:last-child{
        display: inline;   
    }
}

@media(max-width: 670px){
    .cover_box-video:after{
        background: linear-gradient(2.73deg, #0039A6 59%, rgba(90, 157, 255, 0) 106.31%);
    }
    .cover-title{
        padding-top: 180px;
    }
}

@media(max-width: 500px){
    .cover_box-video:after {
        background: linear-gradient(2.73deg, #0039A6 78.97%, rgba(90, 157, 255, 0) 106.31%);
    }
    .cover-title {
        padding-top: 140px;
    }
}